Maemomm Reference Documentation: hildon-fmmm

Main Page Namespaces Book

# file-selection.h File Reference

## Namespaces
namespace | Glib
namespace | Hildon
## Classes
class | Hildon::FileSelection
| A file tree widget. More...
## Enumerations
enum | Hildon::FileSelectionMode { Hildon::FILE_SELECTION_MODE_LIST, Hildon::FILE_SELECTION_MODE_THUMBNAILS }
enum | Hildon::FileSelectionPane { Hildon::FILE_SELECTION_PANE_NAVIGATION, Hildon::FILE_SELECTION_PANE_CONTENT }
enum | Hildon::FileSelectionSortKey { Hildon::FILE_SELECTION_SORT_NAME, Hildon::FILE_SELECTION_SORT_TYPE, Hildon::FILE_SELECTION_SORT_MODIFIED, Hildon::FILE_SELECTION_SORT_SIZE }